### Enumeration

# Eog ImageError

#### Declaration

    error-domain Eog.ImageError

#### Description

No description available.

#### Members

`EOG_IMAGE_ERROR_SAVE_NOT_LOCAL`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_IMAGE_ERROR_NOT_LOADED`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_IMAGE_ERROR_NOT_SAVED`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_IMAGE_ERROR_VFS`

  No description available.

  - Value: `3`
  - Available since: 3.0
`EOG_IMAGE_ERROR_FILE_EXISTS`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EOG_IMAGE_ERROR_TMP_FILE_FAILED`

  No description available.

  - Value: `5`
  - Available since: 3.0
`EOG_IMAGE_ERROR_GENERIC`

  No description available.

  - Value: `6`
  - Available since: 3.0
`EOG_IMAGE_ERROR_UNKNOWN`

  No description available.

  - Value: `7`
  - Available since: 3.0

#### Type functions

###### eog_image_error_quark

No description available.